#include "K30GuardUtilities.h"

class AKnightGuard;

float UK30GuardUtilities::GetPatrollingVisionRangeBaseValue(const AKnightGuard* guard)
{
	return 0.0f;
}

float UK30GuardUtilities::GetPatrolDuration(const AKnightGuard* guard)
{
	return 0.0f;
}

float UK30GuardUtilities::GetMaximumHuntDuration(const AKnightGuard* guard)
{
	return 0.0f;
}

UK30GuardUtilities::UK30GuardUtilities()
{

}
